## zabbix-release 2.0-1precise

=== debian/changelog ===
zabbix-release (2.0-1precise) unstable; urgency=low

  * update to Zabbix 2.0

 -- Kodai Terashima <kodai.terashima@zabbix.com>  Fri, 25 Jan 2013 20:49:32 +0900

zabbix-release (1.8-1) unstable; urgency=low

  * Initial release

 -- Kodai Terashima <kodai.terashima@zabbix.com>  Wed, 23 Jan 2013 17:00:35 +0900
