=== debian/control ===
Source: zabbix-release
Section: net
Priority: extra
Maintainer: Kodai Terashima <kodai.terashima@zabbix.com>
Build-Depends: debhelper (>= 7.0.50~), lsb-release
Standards-Version: 3.8.4
Homepage: http://www.zabbix.com

Package: zabbix-release
Architecture: all
Depends: ${misc:Depends}
Description: Zabbix official repository configuration
 This package provide Zabbix official repository configuration files.
