=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

package = zabbix-release
sysconfdir = debian/$(package)/etc

DISTNAME = $(shell /usr/bin/lsb_release -is | tr "[:upper:]" "[:lower:]")
DISTVERSION = $(shell /usr/bin/lsb_release -cs)

clean:
	rm -rf build
	rm -rf debian/$(package) debian/files* debian/substvars

build:
	touch build

binary-indep: build
	mkdir -p $(sysconfdir)/apt/sources.list.d
	cat zabbix.list | sed \
		-e 's/{version}/2.0/g' \
		-e 's/{distname}/$(DISTNAME)/g' \
		-e 's/{distversion}/$(DISTVERSION)/g' \
		> $(sysconfdir)/apt/sources.list.d/zabbix.list
	install -D zabbix-official-repo.gpg $(sysconfdir)/apt/trusted.gpg.d/zabbix-official-repo.gpg
	dh_installdocs -i
	dh_installchangelogs -i
	dh_installinit -i
	dh_fixperms -i
	dh_installdeb -i
	dh_shlibdeps -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary-arch: build

binary: binary-indep binary-arch
