## zabbix-release 2.2-1+precise

=== debian/changelog ===
zabbix-release (2.2-1+precise) stable; urgency=low

  * update to Zabbix 2.2

 -- Kodai Terashima <kodai.terashima@zabbix.com>  Tue, 12 Nov 2013 22:20:37 +0900

zabbix-release (2.0-1) unstable; urgency=low

  * update to Zabbix 2.0

 -- Kodai Terashima <kodai.terashima@zabbix.com>  Fri, 25 Jan 2013 20:49:32 +0900
