## zabbix-release 2.2-1+trusty

=== debian/changelog ===
zabbix-release (2.2-1+trusty) stable; urgency=low

  * update to Zabbix 2.2

 -- Kodai Terashima <kodai.terashima@zabbix.com>  Tue, 12 Nov 2013 22:20:37 +0900
