## zabbix-release 2.2-2+precise

=== debian/changelog ===
zabbix-release (2.2-2+precise) stable; urgency=low

  * add new gpg key

 -- Kodai Terashima <kodai.terashima@zabbix.com>  Sat, 31 Dec 2016 15:38:13 +0900

zabbix-release (2.2-1) stable; urgency=low

  * update to Zabbix 2.2

 -- Kodai Terashima <kodai.terashima@zabbix.com>  Tue, 12 Nov 2013 22:20:37 +0900
