## zabbix-release 2.2-2+wheezy

=== debian/changelog ===
zabbix-release (2.2-2+wheezy) stable; urgency=low

  * add new gpg key

 -- Kodai Terashima <kodai.terashima@zabbix.com>  Sat, 31 Dec 2016 15:38:13 +0900
