## zabbix-release 2.4-1+wheezy

=== debian/changelog ===
zabbix-release (2.4-1+wheezy) stable; urgency=low

  * update to Zabbix 2.4

 -- Kodai Terashima <kodai.tearshima@zabbix.com>  Thu, 11 Sep 2014 10:58:24 +0200
