## zabbix-release 3.0-2+bionic

=== debian/changelog ===
zabbix-release (3.0-2+bionic) stable; urgency=low

  * add new gpg key

 -- Kodai Terashima <kodai.terashima@zabbix.com>  Sat, 31 Dec 2016 15:36:07 +0900

zabbix-release (3.0-1) stable; urgency=low

  * update to Zabbix 3.0

 -- Kodai Terashima <kodai.terashima@zabbix.com>  Mon, 15 Feb 2016 15:47:08 +0900

zabbix-release (2.4-1) stable; urgency=low

  * update to Zabbix 2.4

 -- Kodai Terashima <kodai.tearshima@zabbix.com>  Thu, 11 Sep 2014 10:58:24 +0200
