=== debian/rules ===
--- 
+++ 
@@ -17,12 +17,12 @@
 
 binary-indep: build
 	mkdir -p $(sysconfdir)/apt/sources.list.d
-	cat zabbix.list | sed \
-		-e 's/{version}/2.4/g' \
+	cat debian/zabbix.list | sed \
+		-e 's/{version}/3.0/g' \
 		-e 's/{distname}/$(DISTNAME)/g' \
 		-e 's/{distversion}/$(DISTVERSION)/g' \
 		> $(sysconfdir)/apt/sources.list.d/zabbix.list
-	install -D zabbix-official-repo.gpg $(sysconfdir)/apt/trusted.gpg.d/zabbix-official-repo.gpg
+	install -D debian/zabbix-official-repo.gpg $(sysconfdir)/apt/trusted.gpg.d/zabbix-official-repo.gpg
 	dh_installdocs -i
 	dh_installchangelogs -i
 	dh_installinit -i
