## zabbix-release 3.2-1+wheezy

=== debian/changelog ===
zabbix-release (3.2-1+wheezy) stable; urgency=low

  * update to Zabbix 3.2

 -- Kodai Terashima <kodai.terashima@zabbix.com>  Tue, 13 Sep 2016 23:01:47 +0200
