## zabbix-release 3.4-1+bionic

=== debian/changelog ===
zabbix-release (3.4-1+bionic) stable; urgency=low

  * update to Zabbix 3.4

 -- Vladimir Levijev <vladimir.levijev@zabbix.com>  Mon, 21 Aug 2017 15:24:47 +0300

zabbix-release (3.2-1) stable; urgency=low

  * update to Zabbix 3.2

 -- Kodai Terashima <kodai.terashima@zabbix.com>  Tue, 13 Sep 2016 23:01:47 +0200
