## zabbix-release 4.0-2+stretch

=== debian/changelog ===
zabbix-release (4.0-2+stretch) stable; urgency=low

  * fix URL in apt configuration

 -- Packager <info@zabbix.com>  Tue,  2 Oct 2018 07:35:00 +0300

zabbix-release (4.0-1) stable; urgency=low

  * update to Zabbix 4.0

 -- Packager <info@zabbix.com>  Mon,  1 Oct 2018 09:39:00 +0300

zabbix-release (3.5-1) stable; urgency=low

  * update to Zabbix 3.5

 -- Vladimir Levijev <vladimir.levijev@zabbix.com>  Tue, 19 Dec 2017 18:20:47 +0300

zabbix-release (3.4-1) stable; urgency=low

  * update to Zabbix 3.4

 -- Vladimir Levijev <vladimir.levijev@zabbix.com>  Mon, 21 Aug 2017 15:24:47 +0300
