## zabbix-release 4.2-1+stretch

=== debian/changelog ===
zabbix-release (4.2-1+stretch) stable; urgency=low

  * update to 4.2

 -- Zabbix Packager <info@zabbix.com>  Fri, 29 Mar 2019 15:10:08 +0200

zabbix-release (4.1-1) stable; urgency=low

  * update to Zabbix 4.1

 -- Zabbix Packager <info@zabbix.com>  Thu, 29 Nov 2018 17:08:00 +0200

zabbix-release (4.0-2) stable; urgency=low

  * fix version in zabbix.list

 -- Vladimir Levijev <vladimir.levijev@zabbix.com>  Tue,  2 Oct 2018 07:35:00 +0300
