## zabbix-release 4.2-2+stretch

=== debian/changelog ===
zabbix-release (4.2-2+stretch) stable; urgency=low

  * update of 4.2 repository

 -- Zabbix Packager <info@zabbix.com>  Tue, 6 Aug 2019 13:54:03 +0200

zabbix-release (4.2-1) stable; urgency=low

  * update to 4.2

 -- Zabbix Packager <info@zabbix.com>  Fri, 29 Mar 2019 15:10:08 +0200
