## zabbix-release 4.2-3+stretch

=== debian/changelog ===
zabbix-release (1:4.2-3+stretch) stable; urgency=low

  * added epoch 1

 -- Zabbix Packager <info@zabbix.com>  Fri, 4 Oct 2019 16:08:31 +0300

zabbix-release (4.2-2) stable; urgency=low

  * update of 4.2 repository

 -- Zabbix Packager <info@zabbix.com>  Tue, 6 Aug 2019 13:54:03 +0200
