## zabbix-release 4.4-1+bionic

=== debian/changelog ===
zabbix-release (1:4.4-1+bionic) stable; urgency=low

  * update to 4.4

 -- Zabbix Packager <info@zabbix.com>  Mon, 7 Oct 2019 10:58:57 +0300

zabbix-release (1:4.3-2) stable; urgency=low

  * added epoch 1

 -- Zabbix Packager <info@zabbix.com>  Fri, 4 Oct 2019 16:10:57 +0300

zabbix-release (4.3-1) stable; urgency=low

  * update to 4.3

 -- Zabbix Packager <info@zabbix.com>  Wed, 17 Jul 2019 15:21:00 +0200
