=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 binary-indep: build
 	mkdir -p $(sysconfdir)/apt/sources.list.d
 	cat debian/zabbix.list | sed \
-		-e 's/{version}/4.2/g' \
+		-e 's/{version}/4.4/g' \
 		-e 's/{distname}/$(DISTNAME)/g' \
 		-e 's/{distversion}/$(DISTVERSION)/g' \
 		> $(sysconfdir)/apt/sources.list.d/zabbix.list
