## zabbix-release 4.5-1+bionic

=== debian/changelog ===
zabbix-release (1:4.5-1+bionic) stable; urgency=low

  * update to 4.5

 -- Zabbix Packager <info@zabbix.com>  Mon, 27 Jan 2020 10:37:11 +0200

zabbix-release (1:4.4-1) stable; urgency=low

  * update to 4.4

 -- Zabbix Packager <info@zabbix.com>  Mon, 7 Oct 2019 10:58:57 +0300
