## zabbix-release 5.0-1+bionic

=== debian/changelog ===
zabbix-release (1:5.0-1+bionic) stable; urgency=low

  * update to 5.0
  * frontend package has been deprecated on stretch and xenial
  * please see https://www.zabbix.com/documentation/5.0/manual/installation/install_from_packages/frontend_on_debian

 -- Zabbix Packager <info@zabbix.com>  Mon, 11 May 2020 10:00:00 +0300

zabbix-release (1:4.5-1) stable; urgency=low

  * update to 4.5

 -- Zabbix Packager <info@zabbix.com>  Mon, 27 Jan 2020 10:37:11 +0200
