=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: zabbix-release
 Section: net
 Priority: extra
-Maintainer: Kodai Terashima <kodai.terashima@zabbix.com>
+Maintainer: Zabbix Packager <info@zabbix.com>
 Build-Depends: debhelper (>= 7.0.50~), lsb-release
 Standards-Version: 3.8.4
 Homepage: http://www.zabbix.com
