## zabbix-release 6.0-1+debian10

=== debian/changelog ===
zabbix-release (1:6.0-1+debian10) stable; urgency=low

  * update to 6.0

 -- Zabbix Packager <info@zabbix.com>  Fri, 11 Aug 2022 14:08:44 +0200

zabbix-release (1:5.5-1) stable; urgency=low

  * update to 5.5

 -- Zabbix Packager <info@zabbix.com>  Tue, 31 Aug 2021 13:21:58 +0300

zabbix-release (1:5.4-1) stable; urgency=low

  * update to 5.4
  * using https in zabbix.list

 -- Zabbix Packager <info@zabbix.com>  Fri, 14 May 2021 13:34:39 +0300

zabbix-release (1:5.3-1) stable; urgency=low

  * update to 5.3

 -- Zabbix Packager <info@zabbix.com>  Mon, 25 Jan 2021 10:00:00 +0200

zabbix-release (1:5.2-1) stable; urgency=low

  * update to 5.2

 -- Zabbix Packager <info@zabbix.com>  Mon, 26 Oct 2020 10:00:00 +0200

zabbix-release (1:5.1-1) stable; urgency=low

  * update to 5.1
  * replaced codenames in package names with distro & numeric version

 -- Zabbix Packager <info@zabbix.com>  Mon, 17 Aug 2020 10:00:00 +0300

zabbix-release (1:5.0-1) stable; urgency=low

  * update to 5.0
  * frontend package has been deprecated on stretch and xenial
  * please see https://www.zabbix.com/documentation/5.0/manual/installation/install_from_packages/frontend_on_debian

 -- Zabbix Packager <info@zabbix.com>  Mon, 11 May 2020 10:00:00 +0300
