=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

package = zabbix-release
sysconfdir = debian/$(package)/etc

clean:
	rm -rf build
	rm -rf debian/zabbix-release debian/files* debian/substvars

build:
	touch build

binary-indep: build
	mkdir -p $(sysconfdir)/apt/sources.list.d
	install -D debian/zabbix.list $(sysconfdir)/apt/sources.list.d/zabbix.list
	install -D debian/zabbix-official-repo.gpg $(sysconfdir)/apt/trusted.gpg.d/zabbix-official-repo.gpg
	dh_installdocs -i
	dh_installchangelogs -i
	dh_installinit -i
	dh_fixperms -i
	dh_installdeb -i
	dh_shlibdeps -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary-arch: build

binary: binary-indep binary-arch
