## zabbix-release 6.0-3+debian10

=== debian/changelog ===
zabbix-release (1:6.0-3+debian10) stable; urgency=low

  * added agent2-plugins repo

 -- Zabbix Packager <info@zabbix.com>  Mon, 27 Jun 2022 14:33:49 +0300

zabbix-release (1:6.0-2) stable; urgency=low

  * fixed repo url for raspbian

 -- Zabbix Packager <info@zabbix.com>  Tue, 15 Feb 2022 13:34:40 +0200

zabbix-release (1:6.0-1) stable; urgency=low

  * update to 6.0

 -- Zabbix Packager <info@zabbix.com>  Fri, 11 Feb 2022 14:08:44 +0200
