## zabbix-release 6.0-4+debian10

=== debian/changelog ===
zabbix-release (1:6.0-4+debian10) stable; urgency=low

  * added unstable repo

 -- Zabbix Packager <info@zabbix.com>  Wed, 14 Sep 2022 10:44:09 +0300

zabbix-release (1:6.0-3) stable; urgency=low

  * added agent2-plugins repo

 -- Zabbix Packager <info@zabbix.com>  Mon, 27 Jun 2022 14:33:49 +0300
