=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,4 @@
 #!/usr/bin/make -f
-
-#export DH_VERBOSE=1
-
 package = zabbix-release
 sysconfdir = debian/$(package)/etc
 
@@ -16,6 +13,7 @@
 	mkdir -p $(sysconfdir)/apt/sources.list.d
 	install -D debian/zabbix.list $(sysconfdir)/apt/sources.list.d/zabbix.list
 	install -D debian/zabbix-official-repo.gpg $(sysconfdir)/apt/trusted.gpg.d/zabbix-official-repo.gpg
+	install -D debian/zabbix-agent2-plugins.list $(sysconfdir)/apt/sources.list.d/zabbix-agent2-plugins.list
 	dh_installdocs -i
 	dh_installchangelogs -i
 	dh_installinit -i
