## zabbix-release 6.0-5+debian12

=== debian/changelog ===
zabbix-release (1:6.0-5+debian12) stable; urgency=low

  * fixed arch setting for arm64 and armhf

 -- Zabbix Packager <info@zabbix.com>  Tue, 1 Nov 2022 13:12:41 +0200

zabbix-release (1:6.0-4) stable; urgency=low

  * added unstable repo

 -- Zabbix Packager <info@zabbix.com>  Wed, 14 Sep 2022 10:44:09 +0300
