=== debian/rules ===
--- 
+++ 
@@ -11,9 +11,8 @@
 
 binary-indep: build
 	mkdir -p $(sysconfdir)/apt/sources.list.d
-	install -D debian/zabbix.list $(sysconfdir)/apt/sources.list.d/zabbix.list
-	install -D debian/zabbix-official-repo.gpg $(sysconfdir)/apt/trusted.gpg.d/zabbix-official-repo.gpg
-	install -D debian/zabbix-agent2-plugins.list $(sysconfdir)/apt/sources.list.d/zabbix-agent2-plugins.list
+	install -m 644 -D debian/zabbix.list $(sysconfdir)/apt/sources.list.d/zabbix.list
+	install -m 644 -D debian/zabbix-official-repo.gpg $(sysconfdir)/apt/trusted.gpg.d/zabbix-official-repo.gpg
 	dh_installdocs -i
 	dh_installchangelogs -i
 	dh_installinit -i
