## zabbix-release 7.0-2+debian9

=== debian/changelog ===
zabbix-release (1:7.0-2+debian9) stable; urgency=low

  * added zabbix-tools repository

 -- Zabbix Packager <info@zabbix.com>  Wed, 29 May 2023 11:45:54 +0300

zabbix-release (1:7.0-1) stable; urgency=low

  * update to 7.0

 -- Zabbix Packager <info@zabbix.com>  Wed, 29 May 2023 11:45:54 +0300

zabbix-release (1:6.5-2) stable; urgency=low

  * fixed repo url for debian-arm64

 -- Zabbix Packager <info@zabbix.com>  Thu, 28 Sep 2023 13:24:54 +0300

zabbix-release (1:6.5-1) stable; urgency=low

  * update to 6.5

 -- Zabbix Packager <info@zabbix.com>  Mon, 22 May 2023 14:45:34 +0300

zabbix-release (1:6.4-1) stable; urgency=low

  * update to 6.4
  * removed zabbix-agent2-plugins repository

 -- Zabbix Packager <info@zabbix.com>  Tue, 7 Mar 2023 11:33:20 +0200

zabbix-release (1:6.3-3) stable; urgency=low

  * fixed file permissions to 644; removed executable bit

 -- Zabbix Packager <info@zabbix.com>  Mon, 14 Nov 2022 11:08:53 +0200

zabbix-release (1:6.3-2) stable; urgency=low

  * fixed arch setting for arm64 and armhf

 -- Zabbix Packager <info@zabbix.com>  Tue, 1 Nov 2022 13:12:41 +0200

zabbix-release (1:6.3-1) stable; urgency=low

  * update to 6.3

 -- Zabbix Packager <info@zabbix.com>  Mon, 29 Aug 2022 11:33:20 +0300

zabbix-release (1:6.2-1) stable; urgency=low

  * update to 6.2

 -- Zabbix Packager <info@zabbix.com>  Mon, 4 Jul 2022 12:34:59 +0300

zabbix-release (1:6.1-2) stable; urgency=low

  * added zabbix-agent2-plugins repository

 -- Zabbix Packager <info@zabbix.com>  Wed, 8 Jun 2022 15:31:06 +0300

zabbix-release (1:6.1-1) stable; urgency=low

  * update to 6.1

 -- Zabbix Packager <info@zabbix.com>  Tue, 22 Feb 2022 17:29:44 +0200
