=== debian/control ===
--- 
+++ 
@@ -11,3 +11,4 @@
 Depends: ${misc:Depends}
 Description: Zabbix official repository configuration
  This package provide Zabbix official repository configuration files.
+
