=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,9 @@
 	mkdir -p $(sysconfdir)/apt/sources.list.d
 	install -m 644 -D debian/zabbix.list $(sysconfdir)/apt/sources.list.d/zabbix.list
 	install -m 644 -D debian/zabbix-official-repo.gpg $(sysconfdir)/apt/trusted.gpg.d/zabbix-official-repo.gpg
+	install -m 644 -D debian/zabbix-official-repo-apr2024.gpg $(sysconfdir)/apt/trusted.gpg.d/zabbix-official-repo-apr2024.gpg
+	install -m 644 -D debian/zabbix-tools.list $(sysconfdir)/apt/sources.list.d/zabbix-tools.list
+	install -m 644 -D debian/zabbix-tools.gpg $(sysconfdir)/apt/trusted.gpg.d/zabbix-tools.gpg
 	dh_installdocs -i
 	dh_installchangelogs -i
 	dh_installinit -i
