## zabbix-release 7.0-2+debian12

=== debian/changelog ===
zabbix-release (1:7.0-2+debian12) stable; urgency=low

  * added zabbix-tools repository

 -- Zabbix Packager <info@zabbix.com>  Wed, 29 May 2023 11:45:54 +0300
