## zabbix-release 7.4-0.2+debian12

=== debian/changelog ===
zabbix-release (1:7.4-0.2+debian12) stable; urgency=low

  * second issue of 7.4 pre-release package

 -- Zabbix Packager <info@zabbix.com>  Mon, 24 Feb 2025 10:40:40 +0200

zabbix-release (1:7.4-0.1) stable; urgency=low

  * update to 7.4 pre-release

 -- Zabbix Packager <info@zabbix.com>  Tue, 11 Feb 2025 13:27:42 +0200

zabbix-release (1:7.2-1) stable; urgency=low

  * update to 7.2 stable

 -- Zabbix Packager <info@zabbix.com>  Wed, 9 Dec 2024 11:01:41 +0200

zabbix-release (1:7.2-0.1) stable; urgency=low

  * update to 7.2
  * added zabbix-untstable.list and zabbix-release.list files
  * using a single key B5333005 for all repos except zabbix-tools

 -- Zabbix Packager <info@zabbix.com>  Wed, 9 Oct 2024 16:52:38 +0300

zabbix-release (1:7.0-2) stable; urgency=low

  * added zabbix-tools repository

 -- Zabbix Packager <info@zabbix.com>  Wed, 29 May 2023 11:45:54 +0300
