=== debian/rules ===
--- 
+++ 
@@ -11,8 +11,8 @@
 
 binary-indep: build
 	mkdir -p $(sysconfdir)/apt/sources.list.d
-	install -m 644 -D debian/zabbix.list $(sysconfdir)/apt/sources.list.d/zabbix.list
-	install -m 644 -D debian/zabbix-official-repo.gpg $(sysconfdir)/apt/trusted.gpg.d/zabbix-official-repo.gpg
+	install -m 644 -D debian/zabbix-release.list $(sysconfdir)/apt/sources.list.d/zabbix-release.list
+	install -m 644 -D debian/zabbix-unstable.list $(sysconfdir)/apt/sources.list.d/zabbix-unstable.list
 	install -m 644 -D debian/zabbix-official-repo-apr2024.gpg $(sysconfdir)/apt/trusted.gpg.d/zabbix-official-repo-apr2024.gpg
 	install -m 644 -D debian/zabbix-tools.list $(sysconfdir)/apt/sources.list.d/zabbix-tools.list
 	install -m 644 -D debian/zabbix-tools.gpg $(sysconfdir)/apt/trusted.gpg.d/zabbix-tools.gpg
